local fn = _gn(0x228E5C6AD4D74BFD)
--- Toggles a global boolean, name is probably a hash collision but describes its functionality.
function Global.SetAllPathsCacheBoundingstruct(toggle)
	return _in2(fn, toggle)
end
